<h1>Editing bet</h1>

<% form_for(@bet) do |@f| %>
  <%= @f.error_messages %>

   <%= render :partial => "form" %>
  <p>
    <%= @f.submit "Update" %>
  </p>
<% end %>

<%= link_to 'Show', @bet %> |
<%= link_to 'Back', bets_path %>
